/* Created using Style Master from Western Civilisation CSS1 { 111 23 512 630 } */

ul#breadcrumb {margin:0;padding:0 0 0 10px;}

ul#breadcrumb li {font-size:10px; font-weight:bold; line-height:1.75em; padding-right:3px; display:inline;color:#000;}

ul#breadcrumb li a {padding-right:3px;color:#666;text-decoration:none;}

body
{/* scrollbar-face-color: #DEDBBE */}

.homeImageCell
{background-color: #645E1A;
border-right: 2px;
border-top-style: solid;
border-top: 2px;
padding: 0px}

.menuCell
{background-color: #645E1A}

ul.menu li
{color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
margin-left: -2em;
padding: 3px;
list-style: none;
text-indent: -1em}

ul.menu a:link
{color: #FFFFFF;
text-decoration: none}

ul.menu a:visited
{color: #DEDBBE;
text-decoration: none}

ul.menu a:hover
{color: #FFFFFF;
text-decoration: underline}

.contentCell
{background-color: #DEDBBE;
color: #000000;
padding-left: 10px}

#featured{
background-color: #CAC59A;
padding: 5px;
margin: 2px;
border: 2px solid #FFFFFF;
}

#featured p{
font-size: 11px;
}

#featured h2{
font-size: 13px;
}

#featuredEvent p{
background-color: #CAC59A;
font-size: 11px;
padding: 5px;
margin: 15px;
border: 1px dotted #FFFFFF;
}

#featuredEvent .title{
font-size: 12px;
font-weight: bold;
padding: 5px;
margin: 2px;
display:block;
}

#featuredEvent .date{
font-size: 11px;
padding: 5px;
display:block;
}

#featuredEvent .more{
font-size: 12px;
text-align:right;
display:block;
}

#featuredEvent .instruction{
font-size: 12px;
display:none;
}

a.leftsideLinks,a.navhead{
color: #FFFFFF;
}

a.leftsideLinks:visited,a.navhead:visited{
color: #FFFFFF;
}

a.leftsideLinks:hover,a.navhead:hover{
color: #FFFFFF;
}

/* styles for homepage news headlines */
#homenews, #sidebar, #sidebar2, #homenews2 {
margin-top: -10px;
}

#homenews h1{
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #645E1A;
padding-bottom: 10px;
}

#homenews hr{
color: #CAC59A;
background-color: #CAC59A;
height: 1px;
border: 1px;
}

#homenews2 h1{
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #FFFFFF;
padding-bottom: 10px;
}

#sidebar h1{
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #FFFFFF;
padding-bottom: 10px;
}

#sidebar hr{
color: #DEDBBE;
background-color: #DEDBBE;
height: 1px;
border: 1px;
}

#sidebar li, #homenews li, #sidebar2 li, #homenews2 li{
margin-left: -25px;
list-style-type: circle;
}

#sidebar2 h1{
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #645E1A;
padding-bottom: 10px;
}

/* For survey request buttons */




.hidden {
display:none;}

#comic #cover {
	float:left;
	width:262px;
	margin-bottom:30px;}
	
#comic #comicbuttons {
	width:100%;}

#comic #cover img {
	margin:0;
	padding:0;
	float:left;
	border:0;}
	

/* orignial code

#comic a.cspdbutton {
	margin:10px 6px 25px;

	width:22%;
	float:left;
	text-align: center;
	padding:10px 0;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	background-color: #dedbbe;
	border: medium solid #645e1a;}

#comic a.cspdbutton:visited {
	margin:10px 6px 25px;

	width:22%;
	float:left;
	text-align: center;
	padding:10px 0;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	background-color: #dedbbe;
	border: medium solid #645e1a;}	
	
#comic a.cspdbutton:hover {

	color:#dedbbe;
	background-color:#645e1a;
	border-color:#333;}
	
#comic p {
	margin: 0;
	padding:0 0 15px;
	line-height: 15px;}
	
#comic .clear {
	clear:left;
*/


/*jenn's attempt*/
#comic p {
	margin: 0;
	padding: 5px 0 5px 0;
	line-height: 15px;
}
	
#comic p.clear {
  clear:left;
  height: 80px;
}
	
#comic a.cspdbutton, #comic a.cspdbutton:visited {
  float: left;
  width: 120px;
  height: 4.5em;
  margin: 0 10px;
  padding: 5px;
  color: #333;
  text-align: center;
  text-decoration: none;
  background-color: #dedbbe;
  border: 5px solid #645e1a;
}

#comic a.cspdbutton:hover {
  color:#dedbbe;
  background-color:#645e1a;
  border-color:#333;
}

ul#breadcrumb {margin:0;padding:0 0 0 10px;
	background-color:#fff;}
	
	
/* News Items and similar lists ------------------------------------------------------- */

#news_container .news_list {display:block;}
  #news_container .news_list ul {margin:0 0 0 .75em; padding:0;}
    #news_container .news_list li {margin:0 0 1em 0; clear:left; display:block; list-style-type:none; border-bottom:1px solid #cac59a; }
	#content_wrap #news_container .news_list li {clear:none;} /*remove clear, causes float issues for older templates */
      #news_container .news_list li.withimage {padding-bottom:0.25em;}
        #news_container .news_list li.withimage img {margin:0; padding:0 .5em .5em 0; float:left;}
  #news_container .news_list li p {margin:0 0 1em 0;}
.headline {font-weight:bold;}
.headline a {text-decoration:none;}

.twitter img {border:0px; vertical-align:middle;}
ul.menu .twitter a:hover img {text-decoration:none;}